Jump to content

Please Help Me

Members
  • Content Count

    4
  • Joined

  • Last visited

Everything posted by Please Help Me

  1. CD Spin Doctor looks to be a great product-If I could only get it to work. Right off the bat, the download (for Mac) says it's damaged and to open at your own risk. Then when you try to install audi support that says it's failed and to contact the manufacturer. Then the manufacturer--yes YOU Roxio--won't take phone calls and puts you through it's gauntlet of web support with solutions that continually do not work. Nor will any one send me a link to an undamaged DMG that will allow me to actually get the audio capture support to work. The worst part is the fact that the version 6.1.1s that is supposed to solve these problems--doesn't. Resolves issue where system audio capture driver may generate error message on Snow Leopard Resolves issue that may cause audio waveform not to be drawn correctly for long recordings Resolves issue that may cause crash when scrubbing back and forth through audio waveform Resolves several issues related to Auto Music Capture Maybe, just maybe, it's because the version they have listed is "v6.1.1s." Yet, the download is only "v6.1.1"--without the friggen "s." Does any body know how to solve my problem? I'm feeling ripped off.
  2. Please Help Me

    Mac Cd Spin Doctor Damaged Dmg & Other Problems

    I am using snow leopard.
  3. Please Help Me

    Mac Cd Spin Doctor Damaged Dmg & Other Problems

    ALSO: I purchased stand alone version of 6. Previous versions was 5 with Toast 9.
  4. Please Help Me

    Mac Cd Spin Doctor Damaged Dmg & Other Problems

    I have down loaded that same version three times. Every time I do I always get, "There may be a problem with this disk image. Are you sure you want to open it?" I download it, it run audio capture, and it still does not work." I just tried the download from your link I had the same problem with the "damaged disk image" message. Tried installing Audio Capture and it said the "CDSDaudio capturesupport.kext was installed improperly and can not be used." Any other ideas?
×